Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: kio-admin
Source: https://invent.kde.org/system/kio-admin

Files: *
Copyright: 2022 Harald Sitter <sitter@kde.org>
License: GPL-2.0-only OR GPL-3.0-only OR LicenseRef-KDE-Accepted-GPL
